package com.ytpm.middle.enums;

import lombok.Getter;

@Getter
public enum AttachTargetEnum {
    WORKORDER(1,"工单");

    private int businessNode;
    private String desc;

    AttachTargetEnum(int businessNode, String desc) {
        this.businessNode = businessNode;
        this.desc = desc;
    }
}
